RubyGems Navigation menu

bootstrap-combobox 1.2.6

Combobox for Bootstrap, based on Bootstrap typeahead

Gemfile
          gem 'bootstrap-combobox', '~> 1.2.6'
  
  
  
  
  
  
  

install
          gem install bootstrap-combobox
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 7,955

For this version 3,211

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.6 - February 18, 2014 (7 KB)
  2. 1.2.5 - July 24, 2013 (7.5 KB)
  3. 1.2.4 - July 24, 2013 (7.5 KB)
  4. 1.2.3 - July 24, 2013 (7.5 KB)
  5. 1.2.2 - July 23, 2013 (7 KB)
Show all versions (7 total)